<?
// авторизация на сервере базы
if(!($db=@mysql_connect($sot_db_host, $sot_db_user_name, $sot_db_password)))
{
echo "Нет соединения с сервером базы<br />*проверьте параметры подключения";
exit;
}

// подключение к базе
if (!@mysql_select_db($sot_db_name,$db))
{
echo "База данных не найдена<br />*проверьте, существует ли данная база";
exit;
}
mysql_querll('set charset utf8',$db);
mysql_querll('SET names utf8',$db);
mysql_querll('set character_set_client="utf8"',$db);
mysql_querll('set character_set_connection="utf8"',$db);
mysql_querll('set character_set_result="utf8"',$db);
?>